Kernel 2.4.18-26 Question

Steve_Boley@Dell.com Steve_Boley at Dell.com
Mon Mar 10 16:02:01 CST 2003


You only need bigmem if over 4gb of ram.
Steve

-----Original Message-----
From: Brent DiNicola [mailto:brentd at cicada-semi.com]
Sent: Monday, March 10, 2003 3:48 PM
To: linux-poweredge at exchange.dell.com
Subject: Kernel 2.4.18-26 Question


I know these aren't PowerEdge machines but, 
we have Dell WS 530 machines with 2 gig ram 
and 2.4ghz dual proc. I was wondering, I am 
running the -smp kernel, should I be using 
the -bigmem instead? I am going to soon upgrade
these to -26 as it sounds like the tg3 and 
bcm5700 troubles are settling down. I have 
all BCM5700 Cards in these so I have been 
waiting until the kernel settles. Which kernel
should I use.. smp or bigmem? (btw.. these
do heavy simulations and also ALOT of NFS)

Brent


_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at dell.com
http://lists.us.dell.com/mailman/listinfo/linux-poweredge
Please read the FAQ at http://lists.us.dell.com/faq or search the list
archives at http://lists.us.dell.com/htdig/




More information about the Linux-PowerEdge mailing list